<?xml version="1.0" encoding="UTF-8"?>
<feature provider-name="BestSolution.at" id="openjfx.standard.feature" label="openjfx.standard.feature" version="11.0.0.201901231300">
  <plugin id="openjfx.base" unpack="false" version="11.0.0"/>
  <plugin id="openjfx.controls" unpack="false" version="11.0.0"/>
  <plugin id="openjfx.fxml" unpack="false" version="11.0.0"/>
  <plugin os="macosx" id="openjfx.graphics.mac" unpack="false" arch="x86_64" ws="cocoa" version="11.0.0"/>
  <plugin os="win32" id="openjfx.graphics.win32_64" unpack="false" arch="x86_64" ws="win32" version="11.0.0"/>
  <plugin os="linux" id="openjfx.graphics.linux_64" unpack="false" arch="x86_64" ws="gtk" version="11.0.0"/>
</feature>